## eostimesync 0.4

=== debian/control ===
Source: eostimesync
Priority: extra
Maintainer: Marcell Lengyel <marcell@maemo.org>
Build-Depends: debhelper (>= 5), autotools-dev
Standards-Version: 3.7.2
Section: user/libs

#Package: eostimesync-dev
#Section: user/libdevel
#Architecture: any
#Depends: eostimesync1 (= ${Source-Version})
#Description: <insert up to 60 chars description>
# <insert long description, indented with spaces>

Package: eostimesync1
Section: user/libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ntpdate, s10sh
Description: Sync the time between the tablet and a Canon EOS camera
 It is a hildon desktop home plugin that first launches
 ntpdate to sync the time of the tablet, then it switches
 to usb host mode and after that sync the time to a
 supported Canon EOS camera
