## eostimesync 0.5-1

=== debian/changelog ===
eostimesync (0.5-1) unstable; urgency=low

  * dependency list fix

 -- Marcell Lengyel <marcell@maemo.org>  Sat,  09 Aug 2008 21:39:00 +0200

eostimesync (0.5) unstable; urgency=low

  * ntpdate path changed
  * button click callbacks are fixed

 -- Marcell Lengyel <marcell@maemo.org>  Fri,  08 Aug 2008 21:39:00 +0200

eostimesync (0.4) unstable; urgency=low

  * Applet settings added

 -- Marcell Lengyel <marcell@maemo.org>  Sun,  10 Feb 2008 13:39:00 +0200

eostimesync (0.3) unstable; urgency=low

  * New icons

 -- Marcell Lengyel <marcell@maemo.org>  Wed,  6 Feb 2008 15:43:00 +0200

eostimesync (0.2) unstable; urgency=low

  * Added hw time sync to ntpdate
  * Added usb auto suspend timeout change to host mode scripts

 -- Marcell Lengyel <marcell@maemo.org>  Wed,  6 Feb 2008 11:55:00 +0200

eostimesync (0.1) unstable; urgency=low

  * Initial Release.

 -- Marcell Lengyel <marcell@maemo.org>  Sat,  2 Feb 2008 20:16:00 +0200
