=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: eostimesync
 Priority: extra
 Maintainer: Marcell Lengyel <marcell@maemo.org>
-Build-Depends: debhelper (>= 5), autotools-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libhildon1-dev, libgtk2.0-dev, libhildondesktop-dev
 Standards-Version: 3.7.2
 Section: user/libs
