## eostimesync 0.5-2

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Marcell Lengyel <marcell@maemo.org>
 Build-Depends: debhelper (>= 5), autotools-dev, libhildon1-dev, libgtk2.0-dev, libhildondesktop-dev
 Standards-Version: 3.7.2
-Section: user/libs
+Section: user/accessories
 
 #Package: eostimesync-dev
 #Section: user/libdevel
@@ -13,7 +13,7 @@
 # <insert long description, indented with spaces>
 
 Package: eostimesync1
-Section: user/libs
+Section: user/accessories
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ntpdate, s10sh
 Description: Sync the time between the tablet and a Canon EOS camera
